Subject: skiing

From: Michael Richardson <[email-masked]>
Date: Wed, 12 Dec 2001 19:55:09 -0700

-----BEGIN PGP SIGNED MESSAGE-----

  Anyone going skiing on Friday at Alta or Snowbird via public transit
(recommended - the parking situation is bad, also chains are frequently
required), who wants someone to go has already been, feel free to email me.
   
  Or visit:
    http://www.utabus.com/schedules/viewRoutes.asp?group=ski

]       ON HUMILITY: to err is human. To moo, bovine.           |  firewalls  [
]   Michael Richardson, Sandelman Software Works, Ottawa, ON    |net architect[
] [email-masked] http://www.sandelman.ottawa.on.ca/ |device driver[
] panic("Just another NetBSD/notebook using, kernel hacking, security guy");  [